Subject: (urth) Sinister Westwind

From: David_Lebling <david_lebling at avid.com>
Date: Mon, 13 Oct 1997 09:26:31 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

The sinister interpretation of "Westwind" is entirely in keeping with
the religious one.  Christianity can be (and has been) called "the
opiate of the people" and "a religion for slaves."

The error is assuming that because the country (world?) of "Westwind" is
ruled directly by God, it has to be heaven-like.  However, to a
believer, _our_ world is ruled directly by God, and each and every one
of us can have personal communication with him, without even the need of
a pocket phone.  Does that mean that our world is any more heaven-like?

I actually wonder if the ruler's pocket phones and TV speeches violate
the "ground rules" anyway.  If you can know other than through faith
that god exists, then there is no free will, is there?  It's like
Pascal's wager with the dice loaded.

    -vizcacha
    (david_lebling at avid.com)